bug-gnuzilla
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem with compiling IceCat


From: Nicolas Hussein
Subject: Re: Problem with compiling IceCat
Date: Sat, 18 Jul 2009 10:11:11 +0200 (Paris, Madrid (heure d'été))
User-agent: SquirrelMail/1.4.9a

Yeah, it worked. Thanks !

Nicolas

-- 
Professionnels et passionnés des transports publics
d'Île-de-France - <http://www.metro-pole.net>

> On Sat, Jul 18, 2009 at 8:27 AM, Nicolas
> Hussein<address@hidden> wrote:
>> Hi,
>>
>> I'm trying to create the French xpi language pack.
>>
>> When I ran ./configure in order to compile IceCat 3.5, I have this error
>> :
>>
>> configure: error: Ogg support on Linux requires the alsa library
>>
>> But I checked in synaptic and alsa seems to be installed. And the .deb
>> package for IceCat works fine.
> You need to install the alsa-dev packages as well.
>
> A.J.
>






reply via email to

[Prev in Thread] Current Thread [Next in Thread]